.safari #searchsubmit{background-size:contain !important;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{margin:0;background-color:#E5E5E5;}
body, th, td, input, textarea{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
form{}
fieldset{}
input, textarea{font-weight:bold;}
input.text{background:#FFFFFF;border:none;padding:1px;}
input.button{background:#000000;border:1px solid #000000;color:#ffffff;}
h1, h2, h3{color:#000000;}
h1{font-size:25px;}
h2{font-size:22px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:10px;}
p, ul, ol{font-size:18px;line-height:normal;font-family:archivo narrow;}
ul, ol{}
blockquote{margin-left:36px;margin-right:36px;}
a{color:#000000;text-decoration:none;}
a:hover{border:none;}
h1 a, h2 a, h3 a{border:none;color:#333333;text-decoration:none;}
h1 a:hover, h2 a:hover, h3 a:hover{background:none;color:#371015;}
hr{display:none;}
#wrapper{}
#search{float:right;width:270px;padding-top:10px;}
#search fieldset{border:none;}
#search #s{padding:3px;width:140px;vertical-align:top;}
#search #x{width:60px;vertical-align:top;}
.post{}
.post .title{font-weight:normal;margin:0;}
h1.title{color:#333333;font-size:26px;font-weight:normal;}
h2.title{color:#371015;font-size:16px;}
.desctitle{font-size:10px;}
.post h1.title{font-size:24px;height:auto;margin:20px 0;}
.post .entry{}
.entry p{padding-bottom:20px;}
.entry ul,ol{padding-left:20px;}
.post .meta{border-bottom:1px dotted #CCCCCC;color:#333333;font-size:14px;}
.navigation{padding-top:10px;padding-bottom:10px;}
.navigation a{font-size:14px;font-weight:bold;}
.post .meta a{color:#333333;}
.post .links{margin:0;}
.post .tags{font-size:9px;font-weight:bold;margin:0;text-transform:uppercase;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCCCCC;}
.post .links a, .post .tags a{border:none;}
.sidebar{}
.sidebar ul{list-style:none;margin:0;padding:0;}
#sidebar1 li{background-color:#C6C6C6;padding:5px;}
#sidebar2 li{background-color:#C6C6C6;padding:5px;}
.sidebar li ul{}
.sidebar li li{margin:0;}
.sidebar li h2{margin:0;}
#sidebar1{}
#sidebar1 li h2{height:30px;font-size:14px;font-weight:bold;color:#FFFFFF;line-height:30px;background-color:#333333;text-align:center;}
#sidebar1 li ul{line-height:normal;padding-left:5px;padding-right:5px;}
#sidebar1 li li{background-image:url(images/list.jpg);background-repeat:no-repeat;background-position:left center;padding-left:15px;padding-top:5px;padding-bottom:5px;}
#sidebar1 li li li{background-image:url(images/list.jpg);background-repeat:no-repeat;background-position:left center;padding:0px;}
#sidebar1 li li a{}
#sidebar2{padding:0px;}
#sidebar2 li h2{height:30px;font-size:14px;font-weight:bold;color:#FFFFFF;line-height:30px;background-color:#333333;text-align:center;}
#sidebar2 li ul{line-height:normal;padding-left:10px;}
#sidebar2 li li{background-image:url(images/list.jpg);background-repeat:no-repeat;background-position:left center;}
#sidebar2 li a{border:none;padding-left:10px;}
#sidebar2 li a:hover{border:none;}
#calendar{margin:0 auto;}
#calendar caption{font-weight:bold;}
#calendar table{border-collapse:collapse;text-align:center;width:220px;}
#calendar thead th{background:#CCCCCC;color:#FFFFFF;}
#calendar tbody td{background:#EEEEEE;}
#calendar #today{background:#B8D03B;color:#FFFFFF;font-weight:bold;}
#calendar a{font-weight:bold;}
#calendar #prev{text-align:left;}
#calendar #next{text-align:right;}
#design{background:#FFFFFF url(images/lines2.gif) bottom right no-repeat;height:138px;}
.info{}
.comlabel{color:#666666;font-size:13px;font-weight:lighter;}
.comtext{background-color:#371015;border:5px solid #FFFFFF;color:#FFFFFF;padding:5px;}
.postlabel{color:#666666;font-size:13px;font-weight:lighter;}
.posttext{background-color:#371015;border:5px solid #FFFFFF;color:#FFFFFF;padding:5px;}
.commentlist{list-style:none;}
.authorcomment{background-color:#efefef;margin:10px 0px 0px 0px;padding:3px;}
.odd{color:#333333;background-color:#EAEAEA;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#666666;}
.odd a:link{color:#000000;}
.commenttext{color:#000000;color:#000000;font-size:10px;margin:0px 0px 10px 0px;padding:5px 10px 5px 10px;background-color:#EAEAEA;}
#author, #email, #url{background:#FBFBFB;border:1px solid #cbcbcb;padding:3px;width:40%;margin-bottom:5px;}
#comment{background:#FBFBFB;border:1px solid #cbcbcb;margin-bottom:0.6em;padding:3px;width:95%;}
#submit{background-color:#efefef;border-bottom:2px solid #CCCCCC;border-left:1px solid #E4E4E4;border-right:2px solid #CCCCCC;border-top:1px solid #E4E4E4;padding:3px;}
acronym, abbr, span.caps{cursor:help;}
acronym, abbr{border-bottom:1px dashed #999;}
blockquote{padding-left:52px;background-image:url(images/qt.png);background-repeat:no-repeat;background-position:left top;margin-top:15px;margin-right:30px;margin-bottom:0;margin-left:10px;padding-top:5px;}
blockquote cite{display:block;margin:5px 0 0;}
.center{text-align:center;}
.aligncenter{margin-right:auto;margin-left:auto;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
hr{display:none;}
a img{border:none;}
pre{background:#f3f2ed;border:solid 1px #9a9a9a;color:blue;margin:10px;padding:10px;}
code{color:#000;font-size:1.0em;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter,
div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.clear, .cb{clear:both;}
body{}
.tab-content p{padding:10px 0;}
body{color:#5a5a5a;}
.navbar-wrapper{position:absolute;top:0;right:0;left:0;z-index:20;}
.navbar-wrapper > .container{padding-right:0;padding-left:0;}
.navbar-wrapper .navbar{padding-right:15px;padding-left:15px;}
.navbar-wrapper .navbar .container{width:auto;}
.carousel{height:500px;margin-bottom:60px;}
.carousel-caption{z-index:10;}
.carousel .item{height:500px;background-color:#777;}
.carousel-inner > .item > img{position:absolute;top:0;left:0;min-width:100%;height:500px;}
.marketing .col-lg-4{margin-bottom:20px;text-align:center;}
.marketing h2{font-weight:normal;}
.marketing .col-lg-4 p{margin-right:10px;margin-left:10px;}
.featurette-divider{margin:80px 0;}
.featurette-heading{font-weight:300;line-height:1;letter-spacing:-1px;}
.headtop{background-color:#345073;color:white;padding:10px 2px 5px;}
.headtop .phone a{color:white;}
.headtop h4{float:left;font-family:Arial,Helvetica,sans-serif;font-size:15px;margin:0 30px 10px 0;padding-left:21px;padding-top:2px;}
.address{background-image:url(images/local.png);background-repeat:no-repeat;background-position:left center;}
.mailid{background-image:url(images/mail.png);background-repeat:no-repeat;background-position:left center;}
.phone{background-image:url(images/phone.png);background-repeat:no-repeat;background-position:left center;}
.mailid > a{color:white;}
.mailid > a:hover{color:white;}
.search{float:right;}
#searchsubmit{background-color:#345073;background-image:url("images/lens.png");background-position:center center;background-repeat:no-repeat;background-size:cover;border:0 none;bottom:2px;font-size:0;margin-top:0;padding:10px;position:absolute;right:0;}
.si{background-color:transparent;border-color:currentcolor currentcolor white;border-image:none;border-style:none none solid;border-width:0 0 1px;width:100%;}
#searchform > div{bottom:3px;position:relative;}
.logo img{max-width:100%;}
nav.navbar.menlogo{background-color:white;border:0 none;margin-bottom:0;max-height:unset;min-width:0;padding:11px 0 0;}
.logo .navbar-brand{height:auto;margin:0px !important;padding:0;}
.menlogo .mega-menu-wrap{float:right !important;padding-left:20px !important;bottom:39px !important;background-color:transparent !important;}
.logo img{position:relative;top:5px;width:261px;}
.deatils h2 span{bottom:3px;color:black;font-size:13px;font-weight:normal;position:relative;}
#menu-footer-menu-1.menu{padding-left:0;}
#menu-footer-menu-1.menu li{background-image:none;padding-left:0;}
.menlogo #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item a.mega-menu-link{border-radius:5px !important;color:#345073;font-family:arial;font-size:14px;margin-left:27px;background-color:white;}
.menlogo #mega-menu-wrap-primary #mega-menu-primary >li.mega-menu-item .mega-sub-menu a.mega-menu-link{margin-left:0px;}
.menlogo #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:hover{color:#ffffff;background-color:#345073;}
.menlogo #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, .menlogo #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, .menlogo #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{background-color:#345073;color:#ffffff;}
.flex-direction-nav{display:none;}
ol.flex-control-nav{padding:7px 0 1px;position:unset;}
a:focus{outline:none !important;}
.flex-control-nav li{border:1px solid #345073;border-radius:25px;padding:2px;}
.topslider .flexslider{border:0 none;}
.flexcap{bottom:0;position:absolute;max-width:100%;}
.flexcap h3{background-image:url("images/backbannertxt.png");color:white;font-family:archivo narrow;font-size:60px;font-weight:bold;margin-bottom:0;padding:40px;}
.welcome{background-color:#345073;color:white;padding:44px 0;}
.welleft h2{font-family:archivo narrow;font-size:42px;font-weight:700;text-transform:uppercase;}
.welleft p{font-family:archivo narrow;}
.welleft{float:left;width:82%;}
.butright{float:left;padding-left:4%;padding-top:7%;text-align:center;}
.butright > a{background:transparent none repeat scroll 0 0;border:1px solid white;color:white;font-family:Arial,Helvetica,sans-serif;font-size:15px;padding:13px 28px;}
.butright > a:hover ,.butright > a:focus{background-color:white;border:1px solid white;color:#345073;text-decoration:none;}
.courses{background-color:#ffffff;padding:10px 0 60px;}
img{max-width:100%;}
.courses .col-md-3{padding:0;}
.flexcap1{background-color:#dde4e3;border-radius:8px;margin-right:0;padding:15px 15px 32px;text-align:center;width:100%;}
.col-md-3.col-sm-6.width:last-child{margin-right:0;}
.flexcap1 h3{color:#345073;font-family:Arial,Helvetica,sans-serif;font-size:22px;font-weight:bold;line-height:23px;text-align:center;text-transform:uppercase;vertical-align:middle;}
.flexcap1 p{color:#345073;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;line-height:18px;}
.topcap{min-height:100px;}
.textwidget img{max-width:200px;}
.slides li > img{}
.flexcap1 > img{border:7px solid white;margin-bottom:35px;height:210px;}
.flex-active-slide{position:relative;}
.flexcap1 > a{background-color:#345073;border-radius:4px;color:white;font-family:archivo narrow;font-size:13px;font-weight:bold;padding:11px 21px;border:1px solid #345073;}
.flexcap1 > a:hover , .flexcap1 > a:focus{background-color:#ffffff;text-decoration:none !important;color:#345073;}
.video{color:white;padding:160px 0;text-align:center;}
.contentonvid > h2{font-family:Arial,Helvetica,sans-serif;font-size:44px;font-weight:bold;margin-bottom:21px;text-transform:uppercase;}
.contentonvid > p{font-family:archivo narrow;font-size:18px;}
.programs{padding:50px 0;}
.programs .col-md-4 > img{border-bottom:5px solid #345073;max-height:214px;}
.programs .col-md-8 > h2{color:#345073;font-family:archivo narrow;font-size:30px;font-weight:bold;margin-bottom:0;text-transform:uppercase;}
.programs .col-md-8 > h3{color:#818282;font-family:archivo narrow;font-size:18px;margin-top:7px;}
.programs .col-md-8 > p{color:#818282;font-family:archivo narrow;margin-bottom:23px;}
.programs .col-md-8 > a{background:#345073 none repeat scroll 0 0;border-radius:5px;border:1px solid #345073;color:white;font-family:archivo narrow;font-size:14px;padding:10px 33px;text-transform:uppercase;}
.programs .col-md-8 > a:hover , .programs .col-md-8 > a:focus{background:#ffffff none repeat scroll 0 0;text-decoration:none;color:#345073;}
footer{background-color:#345073;padding:52px 0;}
#sidebar1 li{background-color:transparent;padding:5px;}
footer{background-color:#001235;padding:52px 0 0;}
footer #sidebar1 li{background-color:transparent;padding:5px;}
footer #sidebar1 li h2{background-color:transparent;color:#ffffff;font-family:archivo narrow;font-size:18px;font-weight:bold;height:30px;line-height:30px;margin-bottom:23px;text-align:left;text-transform:uppercase;}
#menu-footer-menu-1.menu li{background-image:none;}
#menu-footer-menu-1.menu li a{color:white;}
footer .col-md-3 ul li a{color:#FFF;}
footer .col-md-3 ul li{background-image:none;}
.textwidget > p{color:white;}
footer .col-md-3{background-image:url("images/borderrightfoot.jpg");background-position:255px 31px;background-repeat:no-repeat;}
footer .col-md-3{background-image:url("images/borderrightfoot.jpg");background-position:255px 0;background-repeat:repeat-y;margin-bottom:20px;min-height:374px;}
footer .col-md-3 p{margin-bottom:0;}
.courses{}
#sidebar1 > ul li:last-child{background-image:none !important;}
.future{background-attachment:fixed;background-image:url("images/CREATE-YOUR-FUTURE-WITH-US.jpg");background-size:cover;padding:90px 0;}
.flexcap3 img{max-height:145px;width:auto;}
.flexcap3{text-align:center;}
.future .container > h2{color:white;font-family:Arial,Helvetica,sans-serif;font-size:44px;font-weight:bold;text-transform:uppercase;}
.flexcap2 > h3{color:white;font-family:archivo narrow;font-size:24px;text-transform:uppercase;}
.flexcap2{text-align:center;}
.flexcap2 i.fa{border:4px solid;border-radius:60px;color:white;font-size:48px;height:110px;padding:25px;width:110px;}
.future .col-md-3.col-sm-6 > a:hover{text-decoration:none;}
.future .col-md-3.col-sm-6 > a:hover .flexcap2 i.fa ,.future .col-md-3.col-sm-6 > a:hover .flexcap2 > h3{color:#345073;}
.future .col-md-3.col-sm-6{padding-top:44px;}
.logos{padding:40px 0;}
.page{border-top:2px solid #345073;min-height:500px;}
.col-md-12.single{border-top:2px solid #345073;min-height:500px;}
h1{font-family:Arial,Helvetica,sans-serif;}
.col-md-12.a4s{border-top:2px solid #345073;min-height:400px;padding:40px 0;}
.post h1 a{font-family:Arial,Helvetica,sans-serif;color:#345073;}
.post h1 a:hover{text-decoration:none;}
.a4s.col-md-12 h2.title{color:#345073;font-family:archivo narrow;font-size:30px;}
.entry > p{font-family:Arial,Helvetica,sans-serif;}
.a4s .post{border:1px solid #dbdbdb;margin-bottom:16px;padding:10px 10px 25px;}
h2.center{font-family:archivo narrow;}
.searchoutt{background-color:#345073;border-radius:22px;color:white;margin:0 auto;padding:13px;width:200px;}
.a4s .fa{color:#345073;font-size:123px;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin:0px !important;}
.menlogo #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item .mega-sub-menu a.mega-menu-link{font-size:13px !important;line-height:18px !important;border-radius:0px !important;}
button{background-color:#04bef2;color:#FFF;}
.banner{background-size:cover;color:white;font-family:archivo narrow;min-height:300px;padding:114px 0;text-align:center;text-transform:uppercase;}
.banner h1{display:inline;padding:20px;background-image:url(images/backbannertxt.png);}
.about{}
.about .abrcontout > h2{color:#345073;font-family:archivo narrow;font-size:30px;font-weight:700;letter-spacing:0;line-height:43px;margin-bottom:45px;margin-top:0;text-align:center;}
.about p span{font-family:archivo narrow;font-size:18px;font-weight:normal;line-height:26px;margin-bottom:21px;}
.about .forfloat > img{width:100%;border:10px solid #fff;}
.forfloat{float:left;margin:0 25px 25px 0;min-height:432px;width:50%;}
.about .abrcontout > p, .abrcontoutt > p{color:#818282;font-family:archivo narrow;font-size:18px;line-height:normal;margin-bottom:25px;}
.page .entry h2{font-family:archivo narrow;font-size:22px;font-weight:bold;margin-bottom:48px;}
.images{padding:30px 0;}
.images .col-md-4.col-sm-4 > img{border:10px solid #d9d9d9;transition:all 0.2s ease-in-out 0s;}
.images .col-md-4.col-sm-4 > img:hover{transform:rotate(1deg) scale(1.1);transition:all 0.3s ease-in-out 0s;}
.topabout{background-color:#e5e5e5;padding-bottom:45px;padding-top:72px;}
.images .col-md-4.col-sm-4{margin-bottom:20px;text-align:center;}
.contactform{padding:8px 0 33px;}
.contactform label , .contactform span{width:100%;}
.contactform .tf{border:2px solid #345073;color:#345073;padding:10px;width:100%;}
.contactform .wpcf7-form-control.wpcf7-submit{background-color:#345073;border:1px solid #345073;color:white;font-family:archivo narrow;font-size:17px;font-weight:bold;padding:12px 39px;text-transform:uppercase;}
.contactform .wpcf7-form-control.wpcf7-submit:hover{background-color:#ffffff;color:#345073;}
.contactform .wpcf7-response-output.wpcf7-validation-errors{margin-top:57px;}
.mapandaddress .container > h2{margin-bottom:45px;margin-top:0;text-align:center;font-family:Arial,Helvetica,sans-serif;color:#3e3e3e;font-family:Arial,Helvetica,sans-serif;font-size:30px;font-weight:600;}
.mapandaddress iframe{max-width:100%;}
.mapandaddress h4 , .contactform .container > h4{font-family:archivo narrow;font-size:20px;font-weight:bold;}
.mapandaddress p , .mapandaddress h5 , .mapandaddress a , .contactform .container > p{margin-bottom:25px;color:#818282;font-family:archivo narrow;font-size:18px;line-height:26px;}
.mapandaddress iframe{margin-bottom:30px;width:100%;}
.mapandaddress .icons-marker.fa{float:left;margin:7px 7px 7px 0;}
.mapandaddress h1{font-family:archivo narrow;text-transform:uppercase;}
.cpy .container > p{color:white;font-family:archivo narrow;font-size:18px;text-align:center;}
.cpy{padding:12px 0 5px;}
.whatoffer{padding:50px 0;}
.whatoffer .fa{border:2px solid #345073;border-radius:1000px;box-sizing:border-box;color:#345073;float:left;font-size:34px;line-height:66px;margin-right:8px;text-align:center;width:70px;}
.whatoffer h3{color:#3a3a3a;font-family:archivo narrow;font-size:18px;font-weight:700;line-height:20px;margin-bottom:0;margin-top:0;min-height:90px;}
.offerdiv > p{color:#818282;font-family:archivo narrow;font-size:18px;}
.whatoffer .container > h2{color:#3e3e3e;font-family:archivo narrow;font-size:30px;font-weight:700;margin-bottom:33px;margin-left:16px;text-transform:uppercase;}
.contaboveoffr{background-attachment:fixed;background-image:url("images/mainbottomBgabout.jpg");background-size:cover;color:white;padding:75px 0;}
.contaboveoffr .col-md-12 > p{font-family:archivo narrow;font-size:28px;font-weight:400;line-height:normal;text-align:center;}
.page h1{font-family:archivo narrow;font-weight:bold;}
.coursesingle table td{border:2px solid;font-size:14px;padding:5px;text-align:center;}
.coursesingle table td p{font-family:arial;font-size:12px;}
.page .entry > p{color:#818282;font-family:Arial,Helvetica,sans-serif;font-size:15px;line-height:21px;text-align:justify;}
.page .threeone{border:10px solid #c5c5c5;height:auto;margin:3%;max-width:287px;padding:0;transition:all 0.3s ease-in-out 0s;max-width:100%;}
.programs .col-md-8 img{float:left;margin:15px 14px 27px auto;width:135px;}
.page .threeone:hover{transform:rotate(1deg) scale(1.1);transition:all 0.3s ease-in-out 0s;}
.topabout .col-md-6 > a{background-color:#345073;color:white;padding:10px 20px;border:1px solid #345073;}
.topabout .col-md-6 > a:hover{background-color:#fff;color:#345073;text-decoration:none;}
.wp-image-182.alignleft{height:auto;margin:0 32px 23px 0;}
.si:focus{outline:none !important;}
#mega-menu-primary > li > ul > li > ul > li{background-position:left 12px !important;background-repeat:no-repeat !important;}
.mega-sub-menu li{border-bottom:1px solid #345073 !important;}
.mega-sub-menu li:last-child{border-bottom:none !important;}
.mega-menu-wrap{height:25px !important;}
#mega-menu-primary > li > ul > li > ul > li a{text-transform:capitalize !important;}
.pull-right > a{background-image:url(images/backtotop.png);padding:20px;background-size:cover;font-size:0px;}
.pull-right{bottom:65px;float:right;position:fixed;right:65px;}
.innerpage .col-md-3.col-sm-6.width{margin-bottom:14px;width:49%;}
.innerpage .flexcap1 > img{margin-bottom:35px;}
.innerpage .topcap{min-height:70px;}
.innerpage .flexcap1 h3{font-size:20px;}
.courses h1{color:#345073;font-family:archivo narrow;margin-bottom:26px;text-align:center;text-transform:uppercase;}
.courses.innerpage{background-color:#ffffff;padding:7px 0;}
.bannersingle{background-size:cover;padding:195px 0;background-attachment:fixed;text-align:center;}
.bannersingle h1{background-image:url("images/backbannertxt.png");color:#ffffff;display:inline-block;font-family:archivo narrow;font-size:45px;font-weight:bold;padding:20px;text-align:center;}
.deatils .container > h2{font-size:26px;color:#345073;font-family:Arial,Helvetica,sans-serif;}
.deatils .container > p{color:#858585;font-family:Arial,Helvetica,sans-serif;font-size:17px;line-height:28px;margin-bottom:28px;}
.deatils{padding-bottom:37px;}
.deatils .container > a , .page .wpcf7 .wpcf7-form-control.wpcf7-submit , .login_button , #wp-submit.button-primary , .ms-membership-form-wrapper > a , .backtohome > strong , .bookly-box > a.enr{color:white !important;font-family:archivo narrow;font-size:16px;font-weight:bold;text-transform:uppercase;background-color:#345073;padding:10px 20px;border:1px solid #345073 !important;}
.deatils .container > a:hover , .page .wpcf7 .wpcf7-form-control.wpcf7-submit:hover , .login_button:hover , #wp-submit.button-primary:hover , .ms-membership-form-wrapper > a:hover , .backtohome > strong:hover , .backtohome:hover{color:#345073 !important;background-color:#FFF;text-decoration:none !important;}
.deatils span{color:#616161;font-weight:bold;}
.page .wpcf7 .col-md-6 .tf{border:1px solid #345073;margin-bottom:10px;max-height:215px;padding:10px;width:100%;}
.page .wpcf7 label , .page .wpcf7 span{width:100%;}
.page .wpcf7 p{padding:0px;}
.faq-title > h4{color:#345073;font-family:archivo narrow;}
.page .entry p{color:#818282;font-size:15px;text-align:justify;}
.pull-right{display:none;}
.pull-right.showicon{display:block;}
.ms-account-wrapper h2{font-family:archivo narrow;font-size:20px;color:#345073;}
.ms-account-wrapper{color:#858585;font-family:Arial,Helvetica,sans-serif;font-size:15px;text-align:center;}
#account-profile > table{font-style:italic;color:#858585;}
.login_button{float:right;}
.ms-logout-form{font-family:archivo narrow;font-style:italic;}
.ms-account-wrapper .ms-alert-box.ms-alert-error{border-top:3px solid #345073;}
.page #multi-step-form .select2.select2-container.select2-container--default.select2-container--focus,.page #multi-step-form .select2.select2-container.select2-container--default.select2-container--below, .page #multi-step-form .select2.select2-container.select2-container--default{width:100% !important;border:1px solid #345073 !important;}
.page #multi-step-form .fw-text-input, .page #multi-step-form .fw-text-input[type="text"] , .page #multi-step-form .fw-textarea{border:1px solid #345073 !important;color:#000 !important;font-size:18px !important;padding-left:15px !important;}
.page .fw-step-part-title{font-family:archivo narrow;}
.page .fw-txt-ellipsis{font-family:archivo narrow;}
.video{background-attachment:fixed;}
.textwidget p span{font-size:12px;line-height:normal;text-align:left;}
.textwidget > p{color:white;max-width:84%;text-align:justify;}
.textwidget > p{color:white;max-width:84%;text-align:left;font-family:arial;line-height:15px;}
.nivo-caption{background:url(images/backbannertxt.png) !important;color:white !important;font-family:archivo narrow !important;font-size:60px !important;font-weight:bold !important;margin-bottom:0 !important;padding:40px !important;position:absolute !important;bottom:0px !important;top:unset !important;}
.nivo-controlNav a{background:#ffffff none repeat scroll 0 0 !important;border-radius:20px !important;box-shadow:0 0 3px rgba(0, 0, 0, 0.3) inset !important;cursor:pointer !important;display:block;height:11px !important;text-indent:-9999px !important;width:11px !important;}
.nivo-controlNav a{border:1px solid #345073 !important;border-radius:17px;cursor:pointer;display:inline-block;height:11px !important;padding:6px !important;margin-right:16px;position:relative;text-indent:-9999px;width:11px !important;z-index:19;}
.nivo-controlNav a:hover, .nivo-controlNav a.active{height:11px !important;padding:6px !important;width:11px !important;border:1px solid #345073 !important;background:url(images/hv.png) !important;background-repeat:no-repeat !important;background-position:center !important;transition:none !important;}
.courses h2{color:#345073;text-align:center;margin-bottom:25px;text-transform:uppercase;font-weight:600;}
.width{margin-bottom:10px;}
.width-1{clear:both;}
.innerpage .flexcap1 > img{border:7px solid rgb(255, 255, 255);margin-bottom:35px;}
.innerpage .flexcap1 > img{border:7px solid rgb(255, 255, 255);margin-bottom:35px;}
.contentonvid{margin:0 auto;max-width:1000px;}
.page .entry ol li{margin-bottom:20px;}
.page .entry a{color:#345073;}
.botextabout p{text-align:center;color:#818282;font-family:archivo narrow;font-size:20px;}
.botextabout a{color:#345073 !important;}
.botextabout{padding-top:35px;}
.deatils h3{color:#345073;font-family:archivo narrow;margin-bottom:22px;}
.deatils h4{font-family:archivo narrow;font-weight:bold;margin-bottom:23px;}
.page .entry .faq-main p{color:#494949;font-size:16px;text-align:justify;font-family:Arial,Helvetica,sans-serif;}
.page .faq-content{border-top:1px solid #dbdbdb;margin-top:11px;padding-top:40px;}
.entry .faq-main ul{padding-left:27px;font-family:Arial,Helvetica,sans-serif;font-size:16px;}
.entry .faq-main ol{padding-left:27px;font-family:Arial,Helvetica,sans-serif;font-size:16px;}
.faq-main .entry ul li , .faq-main .entry ol li{font-family:Arial,Helvetica,sans-serif;}
.page .savtop > h2{font-size:41px;font-style:italic;line-height:50px;text-align:center;}
.page .bottlive , .page .bottlive p{text-align:center;}
.page .bottlive > p{font-size:20px;line-height:28px;}
.bottlive h3{color:#345073;font-family:archivo narrow;margin-bottom:30px;}
.toenroll{background-color:#345073;color:white;padding:10px 20px;border:1px solid #345073 !important;}
.toenroll:hover{background-color:white;color:#345073;text-decoration:none;}
.coursesingle .container li{color:#858585;font-family:Arial,Helvetica,sans-serif;font-size:17px;line-height:20px;list-style:inside none disc;margin-bottom:10px;}
#ui-datepicker-div tbody .ui-datepicker-week-end{display:block;text-align:center;}
#ui-datepicker-div .ui-datepicker-week-end a{text-align:center;}
#ui-datepicker-div thead tr th:last-child{display:none;}
#ui-datepicker-div tbody tr td:last-child{display:none;}
#ui-datepicker-div thead tr th{display:none;}
#ui-datepicker-div tbody tr td{display:none;}
pre{margin-bottom:50px;max-height:56px;}
.cf .tf{border:2px solid #345073;border-radius:5px;margin:10px 0;max-width:100%;padding:10px;width:100%;}
.cf .tf::placeholder{color:red;}
::-webkit-input-placeholder{color:#333 !important;}
::-moz-placeholder{color:#333 !important;}
:-ms-input-placeholder{color:#333 !important;}
:-moz-placeholder{color:#333 !important;}
.cf > label{font-size:16px;}
.cf .wpcf7-form-control.wpcf7-checkbox{font-size:12px;}
.cf .wpcf7-submit{background-color:#345073;border:1px solid #345073;color:white;font-size:18px;padding:10px 20px;}
.enrolbuttoncourse > a{background-color:#345073;border:1px solid #345073;color:white;font-family:archivo narrow;font-size:18px;font-weight:bold;padding:10px 25px;text-transform:uppercase;}
.enrolbuttoncourse > a:hover{background-color:white;border:1px solid #345073;color:#345073;text-decoration:none;}
.coursetop{border:2px solid #345073;margin-top:40px;padding:20px;}
.coursetop h2{color:#345073;font-size:18px;font-weight:bold;line-height:22px;text-transform:uppercase;}
.coursinfo{float:left;max-width:100%;width:500px;}
.enrolbuttoncourse{padding-bottom:32px;padding-right:25px;padding-top:50px;text-align:right;}
.enrolbuttoncourse.enrolin{padding:0;text-align:left;}
.page #multi-step-form .fw-step-block{margin-bottom:10px !important;}
.tableout{border:0.5px solid #e0e0e0;max-width:100%;overflow-x:scroll;}
.a4s .entry > p{color:#858585;font-family:Arial,Helvetica,sans-serif;font-size:17px;line-height:28px;margin-bottom:0;padding-bottom:5px;}
.a4s h1{margin-bottom:5px !important;}
.emergenout .col-md-6.col-sm-6{box-shadow:-1px 0 23px -13px #345073;min-height:190px;padding:20px;}
.page .entry h3 span{font-family:archivo narrow;}
.tableout table{width:100%;}
.deatils h4 span{color:black;font-weight:normal;}
.coursinfo span{color:#345073 !important;text-transform:lowercase;}
.address1 > p{color:white;line-height:25px;margin-top:10px;}
body .um-button{background-color:#345073 !important;color:#ffffff !important;border:1px solid #345073 !important;}
body .um-button:hover{background-color:#ffffff !important;color:#345073 !important;}
@media (min-width:768px){.navbar-wrapper{margin-top:20px;}
.navbar-wrapper .container{padding-right:15px;padding-left:15px;}
.navbar-wrapper .navbar{padding-right:0;padding-left:0;}
.navbar-wrapper .navbar{border-radius:4px;}
.carousel-caption p{margin-bottom:20px;font-size:21px;line-height:1.4;}
.featurette-heading{font-size:50px;}
}
@media (min-width:992px){.flexcap1 > img{width:100%;}
.innerpage .topcap{min-height:90px;}
.innerpage .flexcap1 > img{border:7px solid rgb(255, 255, 255);margin-bottom:35px;}
.col-md-3.col-sm-6.width{margin-bottom:10px;margin-right:1%;width:31%;}
.featurette-heading{margin-top:120px;}
}
.caret{border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid;display:inline-block;height:0;margin-left:2px;position:absolute;right:5px;top:16px;vertical-align:middle;width:0;cursor:pointer;}
.menu-item-has-children a{width:90%;}
@media (min-width:767px){.menu-item-has-children a{width:auto;}
.caret{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid;display:inline-block;height:0;margin-left:2px;position:absolute;right:5px;top:16px;vertical-align:middle;width:0;cursor:pointer;}
.sidebar-nav{padding:9px 0;}
.dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu{visibility:visible;}
.dropdown:hover .dropdown-menu{display:block;}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu{margin-top:0;}
.navbar .sub-menu:before{border-bottom:7px solid transparent;border-left:none;border-right:7px solid rgba(0, 0, 0, 0.2);border-top:7px solid transparent;left:-7px;top:10px;}
.navbar .sub-menu:after{border-top:6px solid transparent;border-left:none;border-right:6px solid #fff;border-bottom:6px solid transparent;left:10px;top:11px;left:-6px;}
}
@media (max-width:1200px){footer .col-md-3{background-image:none;margin-bottom:30px;min-height:0;}
}
@media (max-width:992px) and (min-width:768px){.navbar-brand > img{width:160px;}
.welleft{width:73%;}
}
@media (max-width:992px){.emergenout .col-md-6.col-sm-6{min-height:290px;}
.forfloat{float:left;margin:0 25px 10px 0;min-height:0;width:50%;}
.flexcap1{min-height:447px;}
.courses .col-md-3{padding:15px;}
.programs{text-align:center;}
footer #sidebar1 li h2{margin-bottom:10px;}
.flexcap3{margin:12px;}
.menlogo #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item a.mega-menu-link{margin-left:5px;}
.butright{padding-top:142px;}
.width-1{clear:unset;}
}
@media (max-width:768px){.emergenout .col-md-6.col-sm-6{min-height:0px;}
.topabout{padding-top:12px;}
.about .abrcontout > h2{margin-bottom:18px;}
.pull-right{bottom:30px;right:25px;}
.headtop h4{float:none;margin-bottom:12px;}
.coursetop h2{font-size:15px;}
.bannersingle h1{padding:10px;}
.coursinfo{width:240px;}
.enrolbuttoncourse{padding-bottom:30px;padding-top:29px;}
.bannersingle{background-attachment:unset;background-repeat:no-repeat;background-size:100% auto;padding:70px 0;text-align:center;}
.bannersingle h1{font-size:28px;}
.forfloat{float:none;margin:0 0px 18px 0;width:100%;}
.flexcap1{min-height:0px;}
.welleft > h2{text-align:center;}
.welleft p{text-align:justify;}
.logos{text-align:center;}
.future{background-attachment:unset;text-align:center;}
.topcap{min-height:0;}
.welleft > h2{font-size:30px;}
.contentonvid > h2{font-size:30px;}
.future .container > h2{font-size:30px;}
.video{padding:25px 0;}
.flexcap1{margin-right:0;}
.welleft{float:none;width:100%;}
.butright{padding-top:7%;float:none;text-align:center;padding-left:0px;}
.nivo-caption{font-size:25px !important;padding:15px 25px !important;}
.flexcap h3{font-size:25px;padding:15px 25px;}
}
@media (max-width:480px){.search{float:none;}
.coursinfo{float:none;width:100%;}
.enrolbuttoncourse{text-align:left;}
.bannersingle{background-attachment:unset;background-repeat:no-repeat;background-size:100% auto;padding:0;text-align:center;}
.bannersingle h1{font-size:19px;}
.flexcap1 h3{font-size:18px;}
.flexcap h3{font-size:20px;padding:12px 20px;}
.nivo-caption{font-size:20px !important;padding:12px 20px !important;}
.logo img{width:176px;}
.alignright{float:none;margin-left:0;}
.nivoSlider{min-width:100% !important;}
.nivo-caption{left:0px !important;}
}
.mega-toggle-block.mega-menu-toggle-block.mega-toggle-block-left.mega-toggle-block-1{display:none !important;}
#multi-step-form.fw-large-container .fw-progress-bar-container{width:100% !important;}
.page .fa{display:none;}
.nivo-controlNav{padding-bottom:5px !important;}
.col-md-12.page{padding-bottom:44px;}
.col-md-12.page #multi-step-form .fw-step-part{border-left:55px solid #345073 !important;padding:30px 0;}
.col-md-12.page .fw-active .progress,.col-md-12.page ul.fw-progress-bar li.fw-active::before{background-color:#345073 !important;}
.col-md-12.page .fw-button-previous,.col-md-12.page .fw-button-next, .col-md-12.page .fw-button-fileupload{background-color:#345073 !important;}
.col-md-12.page #multi-step-form .fw-text-input,.col-md-12.page #multi-step-form .fw-text-input[type="text"]{width:100% !important;}
.courses.innerpage{background-image:url(images/background130.jpg);background-size:cover;}
.courses{background-image:url(images/coursebg1.png);background-size:cover;}
.courseinner1{background-position:right top 31px;background-repeat:no-repeat;}
.fw-toggle-summary{display:none !important;}
#multi-step-form textarea.fw-textarea{max-height:150px !important;min-height:0 !important;}